Subject: Bug#1025: [X2Go-Dev] Still various unstranslated GUI elements

From: Mihai Moldovan <[email-masked]>
Date: Thu, 5 May 2016 21:49:01 +0200

On 04.05.2016 01:56 PM, Mike Gabriel wrote:
> The issue was observed on a Linux client running Debian (jessie and stretch).
> 
> I saw a mixture of German and English or Spanish and English.

I tried reproducing that issue again on a Jessie VM provided by Stefan. The
stable version of X2Go Client was installed via our repository.

Again, I was unable to reproduce the issue. For both "export LANG=de_DE.UTF-8;
x2goclient" and "export LANG=es_ES.UTF-8; x2goclient" the mentioned messages
showed up in the requested language.

Prior to executing x2goclient, what does locale -a output? Maybe you have a
mixture of locales defined and this is triggering some problem within Qt or
x2goclient.

Mihai